(function () {
	var			rows = document.getElementsByTagName('tr');
	var			rowCount = rows.length;
	var			profiles = new Array();
 
	for (var i = 2; i < rowCount; i++) {
		var		row = rows[i];
		var		cells = row.getElementsByTagName('td');
 
		profiles.push(cells[1].title)
	}
	return profiles;
 })();